.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.875200px;}
.ls50{letter-spacing:-1.171200px;}
.ls46{letter-spacing:-1.141200px;}
.ls3b{letter-spacing:-1.064000px;}
.ls39{letter-spacing:-1.041200px;}
.ls40{letter-spacing:-1.021200px;}
.ls3{letter-spacing:-1.008000px;}
.ls9{letter-spacing:-0.981200px;}
.ls4f{letter-spacing:-0.857200px;}
.ls49{letter-spacing:-0.820000px;}
.ls1b{letter-spacing:-0.797600px;}
.ls0{letter-spacing:-0.789200px;}
.ls4{letter-spacing:-0.781200px;}
.ls14{letter-spacing:-0.758800px;}
.ls3d{letter-spacing:-0.734000px;}
.ls4d{letter-spacing:-0.705600px;}
.ls36{letter-spacing:-0.702000px;}
.ls48{letter-spacing:-0.681600px;}
.lse{letter-spacing:-0.676800px;}
.ls19{letter-spacing:-0.676400px;}
.ls22{letter-spacing:-0.668800px;}
.ls37{letter-spacing:-0.663600px;}
.ls1f{letter-spacing:-0.652800px;}
.ls25{letter-spacing:-0.652000px;}
.lsc{letter-spacing:-0.647200px;}
.lsd{letter-spacing:-0.646800px;}
.ls16{letter-spacing:-0.637200px;}
.ls21{letter-spacing:-0.620800px;}
.ls3f{letter-spacing:-0.606400px;}
.ls31{letter-spacing:-0.604400px;}
.ls2c{letter-spacing:-0.603200px;}
.ls29{letter-spacing:-0.596000px;}
.ls15{letter-spacing:-0.573200px;}
.ls42{letter-spacing:-0.568400px;}
.lsb{letter-spacing:-0.566400px;}
.ls3e{letter-spacing:-0.565200px;}
.lsf{letter-spacing:-0.561600px;}
.ls8{letter-spacing:-0.561200px;}
.ls1a{letter-spacing:-0.545600px;}
.ls7{letter-spacing:-0.510800px;}
.ls12{letter-spacing:-0.505600px;}
.ls47{letter-spacing:-0.504800px;}
.ls27{letter-spacing:-0.482400px;}
.ls2b{letter-spacing:-0.468000px;}
.ls4e{letter-spacing:-0.467200px;}
.ls44{letter-spacing:-0.466800px;}
.ls28{letter-spacing:-0.463200px;}
.ls10{letter-spacing:-0.452000px;}
.ls38{letter-spacing:-0.446400px;}
.ls20{letter-spacing:-0.445200px;}
.ls2a{letter-spacing:-0.434400px;}
.lsa{letter-spacing:-0.424400px;}
.ls13{letter-spacing:-0.396800px;}
.ls3c{letter-spacing:-0.381200px;}
.ls41{letter-spacing:-0.378800px;}
.ls2{letter-spacing:-0.372800px;}
.ls32{letter-spacing:-0.371600px;}
.ls43{letter-spacing:-0.356400px;}
.ls4a{letter-spacing:-0.353200px;}
.ls6{letter-spacing:-0.340400px;}
.ls35{letter-spacing:-0.330400px;}
.ls4c{letter-spacing:-0.329200px;}
.ls4b{letter-spacing:-0.327200px;}
.ls18{letter-spacing:-0.322000px;}
.ls11{letter-spacing:-0.314000px;}
.ls1e{letter-spacing:-0.290400px;}
.ls3a{letter-spacing:-0.282800px;}
.ls23{letter-spacing:-0.260400px;}
.ls2e{letter-spacing:-0.255200px;}
.ls2f{letter-spacing:-0.238000px;}
.ls34{letter-spacing:-0.227600px;}
.ls24{letter-spacing:-0.226800px;}
.ls30{letter-spacing:-0.189200px;}
.ls17{letter-spacing:-0.182400px;}
.ls2d{letter-spacing:-0.170000px;}
.ls1c{letter-spacing:-0.140000px;}
.ls33{letter-spacing:-0.032800px;}
.ls1{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.012400px;}
.ls1d{letter-spacing:1.500000px;}
.ls45{letter-spacing:12.980800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-5.250000px;}
.ws31{word-spacing:-2.250000px;}
.ws19{word-spacing:-2.110000px;}
.ws2d{word-spacing:-2.060800px;}
.ws29{word-spacing:-1.646800px;}
.ws1{word-spacing:0.000000px;}
.wsd{word-spacing:0.202000px;}
.ws24{word-spacing:0.395200px;}
.ws2e{word-spacing:0.604400px;}
.ws13{word-spacing:0.637200px;}
.ws2f{word-spacing:0.660000px;}
.ws3{word-spacing:0.750000px;}
.ws2c{word-spacing:0.788000px;}
.ws3e{word-spacing:0.818400px;}
.ws12{word-spacing:0.823200px;}
.ws14{word-spacing:0.932400px;}
.ws20{word-spacing:0.976800px;}
.ws46{word-spacing:1.077200px;}
.ws10{word-spacing:1.146800px;}
.ws27{word-spacing:1.184400px;}
.ws35{word-spacing:1.196000px;}
.ws1f{word-spacing:1.198000px;}
.ws49{word-spacing:1.217200px;}
.ws28{word-spacing:1.218000px;}
.ws16{word-spacing:1.226400px;}
.ws42{word-spacing:1.254800px;}
.ws36{word-spacing:1.282800px;}
.ws17{word-spacing:1.295600px;}
.wsc{word-spacing:1.311600px;}
.ws8{word-spacing:1.316400px;}
.wsa{word-spacing:1.396800px;}
.ws21{word-spacing:1.402000px;}
.ws1b{word-spacing:1.402800px;}
.wsb{word-spacing:1.426800px;}
.ws39{word-spacing:1.484000px;}
.ws11{word-spacing:1.508800px;}
.ws18{word-spacing:1.547600px;}
.ws4{word-spacing:1.552000px;}
.ws4a{word-spacing:1.607200px;}
.ws15{word-spacing:1.672000px;}
.ws3b{word-spacing:1.689600px;}
.ws48{word-spacing:1.755600px;}
.ws3c{word-spacing:1.771200px;}
.ws37{word-spacing:1.814000px;}
.ws1a{word-spacing:3.290400px;}
.ws2{word-spacing:3.372800px;}
.ws4b{word-spacing:3.421200px;}
.ws2a{word-spacing:3.705600px;}
.ws0{word-spacing:3.789200px;}
.ws3a{word-spacing:3.886800px;}
.ws45{word-spacing:4.103200px;}
.ws7{word-spacing:4.174400px;}
.ws2b{word-spacing:4.192400px;}
.ws6{word-spacing:4.311200px;}
.ws9{word-spacing:4.397200px;}
.ws43{word-spacing:4.431600px;}
.ws44{word-spacing:4.570000px;}
.wsf{word-spacing:4.684000px;}
.ws1c{word-spacing:5.118400px;}
.wse{word-spacing:5.910000px;}
.ws33{word-spacing:6.166400px;}
.ws47{word-spacing:6.479200px;}
.ws38{word-spacing:6.488400px;}
.ws32{word-spacing:6.651600px;}
.ws5{word-spacing:7.260800px;}
.ws1e{word-spacing:7.418800px;}
.ws23{word-spacing:8.732400px;}
.ws1d{word-spacing:9.037600px;}
.ws22{word-spacing:9.737600px;}
.ws25{word-spacing:10.346000px;}
.ws30{word-spacing:12.977600px;}
.ws3f{word-spacing:13.106400px;}
.ws40{word-spacing:13.216800px;}
.ws41{word-spacing:13.891200px;}
.ws3d{word-spacing:19.878800px;}
.ws34{word-spacing:22.413600px;}
._a{margin-left:-11.992200px;}
._8{margin-left:-9.000200px;}
._3{margin-left:-6.001600px;}
._4{margin-left:-3.002800px;}
._0{width:2.998800px;}
._6{width:8.996200px;}
._7{width:30.001600px;}
._5{width:36.001600px;}
._2{width:54.001600px;}
._9{width:93.000000px;}
._1{width:216.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:57.000000px;}
.fs0{font-size:72.000000px;}
.y1d{bottom:80.838235px;}
.y25{bottom:85.524510px;}
.y34{bottom:91.382353px;}
.y1c{bottom:106.612745px;}
.y24{bottom:110.127451px;}
.y33{bottom:117.156863px;}
.y23{bottom:130.044118px;}
.y1b{bottom:131.215686px;}
.y32{bottom:141.759804px;}
.y1a{bottom:156.990196px;}
.y31{bottom:167.534314px;}
.y1e{bottom:171.830065px;}
.y19{bottom:181.593137px;}
.y30{bottom:192.137255px;}
.y0{bottom:201.509804px;}
.y2f{bottom:217.911765px;}
.y2e{bottom:242.514706px;}
.y2d{bottom:267.117647px;}
.y2c{bottom:292.892157px;}
.y2b{bottom:317.495098px;}
.y2a{bottom:343.269608px;}
.y29{bottom:367.872549px;}
.y28{bottom:393.647059px;}
.y27{bottom:418.250000px;}
.y26{bottom:444.024510px;}
.y22{bottom:468.627451px;}
.y21{bottom:494.401961px;}
.y20{bottom:519.004902px;}
.y1f{bottom:544.779412px;}
.y18{bottom:569.382353px;}
.y17{bottom:595.156863px;}
.y16{bottom:619.759804px;}
.y15{bottom:644.362745px;}
.y14{bottom:670.137255px;}
.y13{bottom:694.740196px;}
.y12{bottom:720.514706px;}
.y11{bottom:745.117647px;}
.y10{bottom:770.892157px;}
.yf{bottom:795.495098px;}
.ye{bottom:821.269608px;}
.yd{bottom:845.872549px;}
.yc{bottom:871.647059px;}
.yb{bottom:896.250000px;}
.ya{bottom:922.024510px;}
.y9{bottom:946.627451px;}
.y8{bottom:971.230392px;}
.y7{bottom:997.004902px;}
.y6{bottom:1021.607843px;}
.y5{bottom:1047.382353px;}
.y4{bottom:1071.985294px;}
.y3{bottom:1097.759804px;}
.y2{bottom:1122.362745px;}
.y1{bottom:1155.166667px;}
.h3{height:52.668000px;}
.h4{height:54.720000px;}
.h2{height:69.120000px;}
.h5{height:235.875817px;}
.h1{height:335.068627px;}
.h0{height:1237.176471px;}
.w1{width:358.500000px;}
.w2{width:683.415033px;}
.w0{width:956.000000px;}
.x3{left:84.352941px;}
.xc{left:126.529412px;}
.xb{left:152.303922px;}
.xd{left:154.647059px;}
.x7{left:159.333333px;}
.x9{left:208.539216px;}
.x8{left:210.882353px;}
.x4{left:219.083333px;}
.x2{left:282.348039px;}
.x0{left:317.104575px;}
.x1{left:381.931373px;}
.x6{left:428.794118px;}
.x5{left:782.607843px;}
.xa{left:842.357843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.600589pt;}
.ls50{letter-spacing:-0.999685pt;}
.ls46{letter-spacing:-0.974079pt;}
.ls3b{letter-spacing:-0.908184pt;}
.ls39{letter-spacing:-0.888723pt;}
.ls40{letter-spacing:-0.871652pt;}
.ls3{letter-spacing:-0.860385pt;}
.ls9{letter-spacing:-0.837510pt;}
.ls4f{letter-spacing:-0.731669pt;}
.ls49{letter-spacing:-0.699916pt;}
.ls1b{letter-spacing:-0.680797pt;}
.ls0{letter-spacing:-0.673627pt;}
.ls4{letter-spacing:-0.666798pt;}
.ls14{letter-spacing:-0.647679pt;}
.ls3d{letter-spacing:-0.626510pt;}
.ls4d{letter-spacing:-0.602269pt;}
.ls36{letter-spacing:-0.599197pt;}
.ls48{letter-spacing:-0.581784pt;}
.lse{letter-spacing:-0.577687pt;}
.ls19{letter-spacing:-0.577346pt;}
.ls22{letter-spacing:-0.570859pt;}
.ls37{letter-spacing:-0.566420pt;}
.ls1f{letter-spacing:-0.557202pt;}
.ls25{letter-spacing:-0.556519pt;}
.lsc{letter-spacing:-0.552422pt;}
.lsd{letter-spacing:-0.552080pt;}
.ls16{letter-spacing:-0.543886pt;}
.ls21{letter-spacing:-0.529888pt;}
.ls3f{letter-spacing:-0.517597pt;}
.ls31{letter-spacing:-0.515890pt;}
.ls2c{letter-spacing:-0.514865pt;}
.ls29{letter-spacing:-0.508720pt;}
.ls15{letter-spacing:-0.489259pt;}
.ls42{letter-spacing:-0.485162pt;}
.lsb{letter-spacing:-0.483454pt;}
.ls3e{letter-spacing:-0.482430pt;}
.lsf{letter-spacing:-0.479357pt;}
.ls8{letter-spacing:-0.479016pt;}
.ls1a{letter-spacing:-0.465700pt;}
.ls7{letter-spacing:-0.435997pt;}
.ls12{letter-spacing:-0.431558pt;}
.ls47{letter-spacing:-0.430875pt;}
.ls27{letter-spacing:-0.411756pt;}
.ls2b{letter-spacing:-0.399464pt;}
.ls4e{letter-spacing:-0.398782pt;}
.ls44{letter-spacing:-0.398440pt;}
.ls28{letter-spacing:-0.395367pt;}
.ls10{letter-spacing:-0.385808pt;}
.ls38{letter-spacing:-0.381028pt;}
.ls20{letter-spacing:-0.380003pt;}
.ls2a{letter-spacing:-0.370785pt;}
.lsa{letter-spacing:-0.362249pt;}
.ls13{letter-spacing:-0.338691pt;}
.ls3c{letter-spacing:-0.325376pt;}
.ls41{letter-spacing:-0.323327pt;}
.ls2{letter-spacing:-0.318206pt;}
.ls32{letter-spacing:-0.317182pt;}
.ls43{letter-spacing:-0.304208pt;}
.ls4a{letter-spacing:-0.301476pt;}
.ls6{letter-spacing:-0.290551pt;}
.ls35{letter-spacing:-0.282015pt;}
.ls4c{letter-spacing:-0.280991pt;}
.ls4b{letter-spacing:-0.279284pt;}
.ls18{letter-spacing:-0.274845pt;}
.ls11{letter-spacing:-0.268017pt;}
.ls1e{letter-spacing:-0.247873pt;}
.ls3a{letter-spacing:-0.241386pt;}
.ls23{letter-spacing:-0.222266pt;}
.ls2e{letter-spacing:-0.217828pt;}
.ls2f{letter-spacing:-0.203146pt;}
.ls34{letter-spacing:-0.194269pt;}
.ls24{letter-spacing:-0.193587pt;}
.ls30{letter-spacing:-0.161493pt;}
.ls17{letter-spacing:-0.155689pt;}
.ls2d{letter-spacing:-0.145105pt;}
.ls1c{letter-spacing:-0.119498pt;}
.ls33{letter-spacing:-0.027997pt;}
.ls1{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.010584pt;}
.ls1d{letter-spacing:1.280335pt;}
.ls45{letter-spacing:11.079846pt;}
.ws26{word-spacing:-4.481172pt;}
.ws31{word-spacing:-1.920502pt;}
.ws19{word-spacing:-1.801004pt;}
.ws2d{word-spacing:-1.759009pt;}
.ws29{word-spacing:-1.405637pt;}
.ws1{word-spacing:0.000000pt;}
.wsd{word-spacing:0.172418pt;}
.ws24{word-spacing:0.337326pt;}
.ws2e{word-spacing:0.515890pt;}
.ws13{word-spacing:0.543886pt;}
.ws2f{word-spacing:0.563347pt;}
.ws3{word-spacing:0.640167pt;}
.ws2c{word-spacing:0.672603pt;}
.ws3e{word-spacing:0.698551pt;}
.ws12{word-spacing:0.702648pt;}
.ws14{word-spacing:0.795856pt;}
.ws20{word-spacing:0.833754pt;}
.ws46{word-spacing:0.919451pt;}
.ws10{word-spacing:0.978859pt;}
.ws27{word-spacing:1.010952pt;}
.ws35{word-spacing:1.020854pt;}
.ws1f{word-spacing:1.022561pt;}
.ws49{word-spacing:1.038949pt;}
.ws28{word-spacing:1.039632pt;}
.ws16{word-spacing:1.046802pt;}
.ws42{word-spacing:1.071043pt;}
.ws36{word-spacing:1.094942pt;}
.ws17{word-spacing:1.105868pt;}
.wsc{word-spacing:1.119525pt;}
.ws8{word-spacing:1.123622pt;}
.wsa{word-spacing:1.192248pt;}
.ws21{word-spacing:1.196686pt;}
.ws1b{word-spacing:1.197369pt;}
.wsb{word-spacing:1.217854pt;}
.ws39{word-spacing:1.266678pt;}
.ws11{word-spacing:1.287846pt;}
.ws18{word-spacing:1.320964pt;}
.ws4{word-spacing:1.324720pt;}
.ws4a{word-spacing:1.371836pt;}
.ws15{word-spacing:1.427146pt;}
.ws3b{word-spacing:1.442169pt;}
.ws48{word-spacing:1.498504pt;}
.ws3c{word-spacing:1.511819pt;}
.ws37{word-spacing:1.548351pt;}
.ws1a{word-spacing:2.808542pt;}
.ws2{word-spacing:2.878875pt;}
.ws4b{word-spacing:2.920187pt;}
.ws2a{word-spacing:3.162939pt;}
.ws0{word-spacing:3.234296pt;}
.ws3a{word-spacing:3.317603pt;}
.ws45{word-spacing:3.502313pt;}
.ws7{word-spacing:3.563086pt;}
.ws2b{word-spacing:3.578450pt;}
.ws6{word-spacing:3.679853pt;}
.ws9{word-spacing:3.753259pt;}
.ws43{word-spacing:3.782621pt;}
.ws44{word-spacing:3.900753pt;}
.wsf{word-spacing:3.998059pt;}
.ws1c{word-spacing:4.368844pt;}
.wse{word-spacing:5.044519pt;}
.ws33{word-spacing:5.263371pt;}
.ws47{word-spacing:5.530363pt;}
.ws38{word-spacing:5.538216pt;}
.ws32{word-spacing:5.677516pt;}
.ws5{word-spacing:6.197503pt;}
.ws1e{word-spacing:6.332365pt;}
.ws23{word-spacing:7.453597pt;}
.ws1d{word-spacing:7.714102pt;}
.ws22{word-spacing:8.311592pt;}
.ws25{word-spacing:8.830895pt;}
.ws30{word-spacing:11.077115pt;}
.ws3f{word-spacing:11.187053pt;}
.ws40{word-spacing:11.281285pt;}
.ws41{word-spacing:11.856924pt;}
.ws3d{word-spacing:16.967679pt;}
.ws34{word-spacing:19.131274pt;}
._a{margin-left:-10.236020pt;}
._8{margin-left:-7.682179pt;}
._3{margin-left:-5.122705pt;}
._4{margin-left:-2.563059pt;}
._0{width:2.559645pt;}
._6{width:7.678765pt;}
._7{width:25.608060pt;}
._5{width:30.729399pt;}
._2{width:46.093416pt;}
._9{width:79.380753pt;}
._1{width:184.368201pt;}
.fs1{font-size:48.652720pt;}
.fs0{font-size:61.456067pt;}
.y1d{bottom:69.000000pt;}
.y25{bottom:73.000000pt;}
.y34{bottom:78.000000pt;}
.y1c{bottom:91.000000pt;}
.y24{bottom:94.000000pt;}
.y33{bottom:100.000000pt;}
.y23{bottom:111.000000pt;}
.y1b{bottom:112.000000pt;}
.y32{bottom:121.000000pt;}
.y1a{bottom:134.000000pt;}
.y31{bottom:143.000000pt;}
.y1e{bottom:146.666667pt;}
.y19{bottom:155.000000pt;}
.y30{bottom:164.000000pt;}
.y0{bottom:172.000000pt;}
.y2f{bottom:186.000000pt;}
.y2e{bottom:207.000000pt;}
.y2d{bottom:228.000000pt;}
.y2c{bottom:250.000000pt;}
.y2b{bottom:271.000000pt;}
.y2a{bottom:293.000000pt;}
.y29{bottom:314.000000pt;}
.y28{bottom:336.000000pt;}
.y27{bottom:357.000000pt;}
.y26{bottom:379.000000pt;}
.y22{bottom:400.000000pt;}
.y21{bottom:422.000000pt;}
.y20{bottom:443.000000pt;}
.y1f{bottom:465.000000pt;}
.y18{bottom:486.000000pt;}
.y17{bottom:508.000000pt;}
.y16{bottom:529.000000pt;}
.y15{bottom:550.000000pt;}
.y14{bottom:572.000000pt;}
.y13{bottom:593.000000pt;}
.y12{bottom:615.000000pt;}
.y11{bottom:636.000000pt;}
.y10{bottom:658.000000pt;}
.yf{bottom:679.000000pt;}
.ye{bottom:701.000000pt;}
.yd{bottom:722.000000pt;}
.yc{bottom:744.000000pt;}
.yb{bottom:765.000000pt;}
.ya{bottom:787.000000pt;}
.y9{bottom:808.000000pt;}
.y8{bottom:829.000000pt;}
.y7{bottom:851.000000pt;}
.y6{bottom:872.000000pt;}
.y5{bottom:894.000000pt;}
.y4{bottom:915.000000pt;}
.y3{bottom:937.000000pt;}
.y2{bottom:958.000000pt;}
.y1{bottom:986.000000pt;}
.h3{height:44.955113pt;}
.h4{height:46.706611pt;}
.h2{height:58.997824pt;}
.h5{height:201.333333pt;}
.h1{height:286.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:306.000000pt;}
.w2{width:583.333333pt;}
.w0{width:816.000000pt;}
.x3{left:72.000000pt;}
.xc{left:108.000000pt;}
.xb{left:130.000000pt;}
.xd{left:132.000000pt;}
.x7{left:136.000000pt;}
.x9{left:178.000000pt;}
.x8{left:180.000000pt;}
.x4{left:187.000000pt;}
.x2{left:241.000000pt;}
.x0{left:270.666667pt;}
.x1{left:326.000000pt;}
.x6{left:366.000000pt;}
.x5{left:668.000000pt;}
.xa{left:719.000000pt;}
}
